# Manage Conference Participant Manages conference participant in a specified conference: * mute / unmute * put on hold / resume. Endpoint: PATCH /calling/v1/conferences/id/{conferenceId}/{callId} Version: 1.0.1 Security: Basic, Signed ## Path parameters: - `callId` (string, required) The unique identifier of the call. This value is generated by the system. Example: "4398599d1ba84ef3bde0a82dfb61abed" - `conferenceId` (string, required) The unique identifier of the conference. The user sets this value. Example: "MyConfId" ## Request fields (application/json): - `command` (string, required) Action to apply on conference participant. Enum: "mute", "unmute", "onhold", "resume" - `moh` (string) Means "music on hold". If this optional parameter is included, plays music to the first participant in a conference while they're alone and waiting for other participants to join. If moh isn't specified, the user will only hear silence while alone in the conference. This property is only available to use with the onhold command. Enum: "ring", "music1", "music2", "music3" ## Response 200 fields